using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;


// Bitte beachten Sie auch den Fortsetzungsband zu diesem Buch, falls
// Ihnen das Programmieren Spaß gemacht hat und Sie sich fortgeschritteneren 
// Themen zuwenden wollen. Alle Informationen zum Fortsetzungsband finden
// Sie auf der Website: www.tiefer-einsteigen.de 

namespace HelloUser
{
    class Program
    {
        static void Main(string[] args)
        {
           Console.Write("Bitte gib deinen Namen ein und drücke Enter: ");
           Console.WriteLine("Hallo {0}", Console.ReadLine());
           Console.WriteLine("Schön, dich zu sehen");
           Console.WriteLine();
        }
    }
}
